* {
    margin: 0;
    padding: 0;
}

.background {
    background-image: url("images/background.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.header  {
    background-color: rgba(0, 0, 0, 0.45);
}

.header-logo {
    padding: 18px 0 18px 80px;
    color: white;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
}

.header-logo:hover {
    padding: 18px 0 18px 80px;
    color: #3cb878;
    font-family: Verdana, sans-serif;
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
}

.header-link {
	float: right;
	
}

.sprite {
    background-image: url(images/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;

}

.sprite-calendar {
    width: 19px;
    height: 19px;
    background-position: -50px -50px;

}

.sprite-calendar:hover {
    width: 19px;
    height: 19px;
    background-position: -169px -50px;
    cursor: pointer;
}

.sprite-forum {
    width: 28px;
    height: 20px;
    background-position: -288px -50px;
    margin-left: 28px;
}

.sprite-forum:hover {
    width: 28px;
    height: 20px;
    background-position: -416px -50px;
    margin-left: 28px;
    cursor: pointer;
}

.sprite-journey {
    width: 20px;
    height: 20px;
    background-position: -544px -50px;
    margin-left: 28px;
    border-right: 1px solid gray;
    padding-right: 25px;
	margin-right: 25px;
}

.sprite-journey:hover {
    width: 20px;
    height: 20px;
    background-position: -664px -50px;
    margin-left: 28px;
    cursor: pointer;
}

.header-text {
    margin: 22px 100px 19px 0;
    color: white;
    font-family: Verdana, sans-serif;
    font-size: 14px;
	display: inline-block;
	position: relative;
	bottom: 4px;
}

.green {
    color: #3cb878;
}

.green:hover {
	color: #3cb878;
	text-decoration: underline;
}

.container {
    width: 444px;
    height: 584px;
    background-color: white;
    border-radius: 10px;
    margin: 65px auto;
}

.sign-up-block {
    margin-bottom: 15px;
}

.cube {
    margin: 29px 42px 0 0;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    display: inline-block;
}

.sign-up-text {
    color: #434343;
    font-family: Verdana, sans-serif;
    font-size: 20px;
    display: inline-block;
}

.log-in-text {
    color: #3cb878;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    display: inline-block;
    margin-left: 205px;
}

.log-in-text:hover {
    color: #3cb878;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    display: inline-block;
    margin-left: 205px;
    text-decoration: underline;
    cursor: pointer;
}

.button1 {
    width: 157px;
    height: 46px;
    background-color: #305db8;
    border: none;
	border-radius: 3px;
	margin-left: 65px;
}

.button1:hover {
	width: 157px;
    height: 46px;
    background-color: #264b96;
    border: none;
	border-radius: 3px;
	margin-left: 65px;
}

.fa-facebook-f {
    color: white;
    font-size: 18px;
    display: inline-block;
    border-right: 1px solid rgba(128, 128, 128, 0.5);
	padding-right: 10px;
	margin-right: 10px;
	
}

.button2 {
    width: 157px;
    height: 46px;
    background-color: #df4a32;
    border: none;
	border-radius: 3px;
	margin-left: 8px;
}

.button2:hover {
	width: 157px;
    height: 46px;
    background-color: #c3412c;
    border: none;
	border-radius: 3px;
	margin-left: 8px;
}

.fa-google-plus-g {
	color: white;
    font-size: 18px;
    display: inline-block;
    border-right: 1px solid rgba(128, 128, 128, 0.5);
	padding-right: 10px;
	margin-right: 20px;

}

.btn-text {
    color: white;
    font-family: Verdana, sans-serif;
    font-size: 16px;
    display: inline-block;
}

.devider {
	margin: 27px 0 21px 65px;
}

.devider-line {
	width: 135px;
	height: 1px;
	display: inline-block;
	background-color: #eaeaea;
	border: none;
	padding-right: 18px;
	display: inline-block;

}

.or {
	color: #848484;
	font-family: Verdana, sans-serif;
    font-size: 14px;
	display: inline-block;	
	position: relative;
	top: 3px;
}

.input {
	width: 306px;
	height: 42px;
	margin: 0 0 17px 65px;
	border: none;
	box-shadow: 0 0 5px rgba(0,0,0,0.3); 
	border-radius: 3px;
	padding-left: 17px;
	font-family: Verdana, sans-serif;
    font-size: 14px;
}

.checkbox {
	margin: 0 10px 25px 65px;
	display: inline-block;
	position: relative;
	top: 5px;
	cursor: pointer;
	border: none;
	height: 20px;
	width: 20px;
	background-color: white;
}

.checkbox-text {
	font-family: Verdana, sans-serif;
    font-size: 14px;
	display: inline-block;
}

.submit {
	width: 322px;
	height: 46px;
	border: none;
	margin: 0 0 17px 65px;
	background-color: #3cb878;
	border-radius: 3px;
	color: white;
	font-family: Verdana, sans-serif;
    font-size: 16px;
}

.submit:hover {
	width: 322px;
	height: 46px;
	border: none;
	margin: 0 0 17px 65px;
	background-color: #329a65;
	border-radius: 3px;
	color: white;
	font-family: Verdana, sans-serif;
    font-size: 16px;
}